<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'lo', version '2.4'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'ເມື່ອທ່ານໄດ້ບັນທຶກການຕັ້ງຄ່າຂອງທ່ານ, ທ່ານອາດຈະຕ້ອງການ';
$string['allowunenrol'] = 'ອະນຸຍາດໃຫ້ຂໍ້ມູນ IMS ເພື່ອ <strong>ຍົກເລີກການລົງທະບຽນ</strong> ນັກຮຽນ/ຄູສອນ';
$string['allowunenrol_desc'] = 'ຖ້າເປີດໃຊ້ງານ, ການລົງທະບຽນຫຼັກສູດຈະຖືກລຶບອອກເມື່ອລະບຸໄວ້ໃນຂໍ້ມູນວິສາຫະກິດ.';
$string['basicsettings'] = 'ການຕັ້ງຄ່າພື້ນຖານ';
$string['coursesettings'] = 'ຕົວເລືອກຂໍ້ມູນລາຍວິຊາ';
$string['createnewcategories'] = 'ສ້າງປະເພດລາຍວິຊາໃໝ່ (ທີ່ເຊື່ອງໄວ້) ຖ້າບໍ່ພົບໃນ Moodle';
$string['createnewcourses'] = 'ສ້າງລາຍວິຊາໃໝ່ (ທີ່ເຊື່ອງໄວ້) ຖ້າບໍ່ພົບໃນ Moodle';
$string['createnewcourses_desc'] = 'ຖ້າເປີດໃຊ້ງານ, ປລັກອິນການລົງທະບຽນຮຽນ IMS Enterprise ສາມາດສ້າງລາຍວິຊາໃໝ່ສໍາລັບທຸກສິ່ງທີ່ມັນພົບເຫັນຢູ່ໃນຂໍ້ມູນ IMS ແຕ່ບໍ່ແມ່ນຢູ່ໃນຖານຂໍ້ມູນຂອງ Moodle. ລາຍວິຊາທີ່ສ້າງຂຶ້ນໃໝ່ແມ່ນໄດ້ຖືກເຊື່ອງໄວ້ໃນເບື້ອງຕົ້ນ.';
$string['createnewusers'] = 'ສ້າງບັນຊີຜູ້ໃຊ້ສໍາລັບຜູ້ໃຊ້ທີ່ຍັງບໍ່ໄດ້ລົງທະບຽນຮຽນໃນ Moodle';
$string['createnewusers_desc'] = 'ຂໍ້ມູນການລົງທະບຽນຮຽນ IMS Enterprise ໂດຍປົກກະຕິຈະອະທິບາຍເຖິງຊຸດຂອງຜູ້ໃຊ້. ຖ້າເປີດໃຊ້, ບັນຊີສາມາດຖືກສ້າງຂື້ນສໍາລັບຜູ້ໃຊ້ໃດໆທີ່ບໍ່ພົບຢູ່ໃນຖານຂໍ້ມູນຂອງ Moodle.

ຜູ້ໃຊ້ຖືກຄົ້ນຫາສໍາລັບການທໍາອິດໂດຍ "idnumber" ຂອງເຂົາເຈົ້າ, ແລະ ຄັ້ງທີສອງໂດຍຊື່ຜູ້ໃຊ້ Moodle ຂອງເຂົາທ່ານ. ລະຫັດຜ່ານບໍ່ໄດ້ຖືກນໍາເຂົ້າໂດຍປລັກອິນ IMS Enterprise. ການນໍາໃຊ້ປລັກອິນການກວດສອບຄວາມຖືກຕ້ອງແມ່ນແນະນໍາສໍາລັບການພິສູດຢືນຢັນຜູ້ໃຊ້.';
$string['cronfrequency'] = 'ຄວາມຖີ່ຂອງການປະມວນຜົນ';
$string['deleteusers'] = 'ລຶບບັນຊີຜູ້ໃຊ້ເມື່ອລະບຸໄວ້ໃນຂໍ້ມູນ IMS';
$string['deleteusers_desc'] = 'ຖ້າເປີດໃຊ້ງານ, ຂໍ້ມູນການລົງທະບຽນ IMS Enterprise ສາມາດລະບຸການລຶບບັນຊີຜູ້ໃຊ້ (ຖ້າ "recstatus" ທຸງຖືກຕັ້ງເປັນ 3, ເຊິ່ງສະແດງເຖິງການລຶບບັນຊີ). ຕາມມາດຕະຖານໃນ Moodle, ຕົວຈິງແລ້ວບັນທຶກຜູ້ໃຊ້ບໍ່ໄດ້ຖືກລຶບອອກຈາກຖານຂໍ້ມູນຂອງ Moodle, ແຕ່ທຸງຖືກຕັ້ງເພື່ອໝາຍບັນຊີວ່າຖືກລຶບ.';
$string['doitnow'] = 'ດໍາເນີນການນໍາເຂົ້າ IMS Enterprise ໃນປັດຈຸບັນ';
$string['filelockedmail'] = 'ໄຟລ໌ຂໍ້ຄວາມທີ່ທ່ານກໍາລັງໃຊ້ສໍາລັບການລົງທະບຽນ IMS ໄຟລ໌ ({$a}) ບໍ່ສາມາດຖືກລົບໂດຍຂະບວນການ cron. ສິ່ງນີ້ປົກກະຕິແລ້ວໝາຍຄວາມວ່າການອະນຸຍາດແມ່ນຜິດພາດກ່ຽວກັບມັນ. ກະລຸນາແກ້ໄຂການອະນຸຍາດເພື່ອໃຫ້ Moodle ສາມາດລຶບໄຟລ໌ໄດ້, ຖ້າບໍ່ດັ່ງນັ້ນ ມັນອາດຈະໄດ້ຮັບການປະມວນຜົນຊ້ຳ.';
$string['filelockedmailsubject'] = 'ຂໍ້ຜິດພາດທີ່ສໍາຄັນ: ໄຟລ໌ລົງທະບຽນຮຽນ';
$string['fixcasepersonalnames'] = 'ປ່ຽນຊື່ສ່ວນຕົວເປັນ Title Case';
$string['fixcaseusernames'] = 'ປ່ຽນຊື່ຜູ້ໃຊ້ເປັນຕົວພິມນ້ອຍ';
$string['ignore'] = 'ບໍ່ສົນໃຈ';
$string['importimsfile'] = 'ນໍາເຂົ້າໄຟລ໌ IMS Enterprise';
$string['imsrolesdescription'] = 'ຂໍ້ກໍານົດຂອງ IMS Enterprise ປະກອບມີ 8 ປະເພດບົດບາດທີ່ແຕກຕ່າງກັນ. ກະລຸນາເລືອກວ່າ ທ່ານຕ້ອງການໃຫ້ພວກມັນຖືກມອບໝາຍແນວໃດໃນ Moodle, ລວມທັງວ່າອັນໃດຄວນຖືກລະເລີຍ.';
$string['location'] = 'ສະຖານທີ່ໄຟລ໌';
$string['logtolocation'] = 'ບັນທຶກສະຖານທີ່ຜົນຜະລິດໄຟລ໌ (ຫວ່າງເປົ່າສໍາລັບການບໍ່ມີການບັນທຶກ)';
$string['mailadmins'] = 'ແຈ້ງຜູ້ເບິ່ງແຍງທາງອີເມລໃຫ້ຊາບ';
$string['mailusers'] = 'ແຈ້ງຜູ້ໃຊ້ທາງອີເມລ໌';
$string['messageprovider:imsenterprise_enrolment'] = 'ຂໍ້ຄວາມການລົງທະບຽນ IMS Enterprise';
$string['miscsettings'] = 'ອື່ນໆ';
$string['pluginname'] = 'ໄຟລ໌ IMS Enterprise';
$string['pluginname_desc'] = 'ວິທີການນີ້ຈະກວດສອບ ແລະ ປະມວນຜົນໄຟລ໌ຂໍ້ຄວາມທີ່ມີຮູບແບບພິເສດຊ້ຳ ໃນສະຖານທີ່ທີ່ທ່ານລະບຸ. ໄຟລ໌ຕ້ອງປະຕິບັດຕາມຂໍ້ມູນສະເພາະຂອງ IMS Enterprise ທີ່ປະກອບມີອົງປະກອບຂອງບຸກຄົນ, ກຸ່ມ, ແລະ ສະມາຊິກ XML.';
$string['processphoto'] = 'ເພີ່ມຂໍ້ມູນຮູບພາບຂອງຜູ້ໃຊ້ໃສ່ໂປຣໄຟລ໌';
$string['processphotowarning'] = 'ຄໍາເຕືອນ: ການປະມວນຜົນຮູບພາບມີແນວໂນ້ມທີ່ຈະເພີ່ມພາລະອັນໃຫຍ່ຫຼວງໃຫ້ກັບເຄື່ອງແມ່ຂ່າຍ. ທ່ານແນະນໍາໃຫ້ບໍ່ເປີດໃຊ້ຕົວເລືອກນີ້ ຖ້າມີຈໍານວນນັກຮຽນຈໍານວນຫຼາຍຄາດວ່າຈະໄດ້ຮັບການປະມວນຜົນ.';
$string['restricttarget'] = 'ພຽງແຕ່ປະມວນຜົນຂໍ້ມູນ ຖ້າເປົ້າໝາຍຕໍ່ໄປນີ້ຖືກລະບຸ';
$string['restricttarget_desc'] = 'ໄຟລ໌ຂໍ້ມູນຂອງ IMS Enterprise ສາມາດຖືກຕັ້ງໄວ້ສໍາລັບຫຼາຍ "ເປົ້າໝາຍ" - LMSes ທີ່ແຕກຕ່າງກັນ, ຫຼື ລະບົບທີ່ແຕກຕ່າງກັນພາຍໃນໂຮງຮຽນ/ມະຫາວິທະຍາໄລ. ມັນເປັນໄປໄດ້ທີ່ຈະລະບຸໃນໄຟລ໌ Enterprise ວ່າຂໍ້ມູນແມ່ນມີຈຸດປະສົງສໍາລັບລະບົບເປົ້າໝາຍທີ່ມີຊື່ໜຶງ ຫຼື ຫຼາຍກວ່ານັ້ນ, ໂດຍການຕັ້ງຊື່ພວກມັນຢູ່ໃນແທັກ <target> ແທັກທີ່ຢູ່ພາຍໃນ <properties>.

ໂດຍທົ່ວໄປ, ທ່ານບໍ່ຈໍາເປັນຕ້ອງກັງວົນກ່ຽວກັບເລື່ອງນີ້. ປ່ອຍໃຫ້ການຕັ້ງຄ່າຫວ່າງເປົ່າ ແລະ Moodle ຈະປະມວນຜົນໄຟລ໌ຂໍ້ມູນສະເໝີ, ບໍ່ວ່າເປົ້າໝາຍຈະຖືກລະບຸ ຫຼື ບໍ່ກໍຕາມ. ຖ້າບໍ່ດັ່ງນັ້ນ, ຕື່ມໃສ່ໃນຊື່ທີ່ແນ່ນອນທີ່ຈະອອກພາຍໃນແທັກ <target>.';
$string['roles'] = 'ໜ້າທີ່';
$string['sourcedidfallback_desc'] = 'ໃນຂໍ້ມູນ IMS, ຊ່ອງຂໍ້ມູນ <sourcedid> ເປັນຕົວແທນຂອງລະຫັດປະຈຳຕົວຄົງທີ່ສໍາລັບບຸກຄົນຕາມທີ່ໃຊ້ໃນລະບົບແຫຼ່ງຂໍ້ມູນ. ຊ່ອງຂໍ້ມູນ <userid> ເປັນຊ່ອງຂໍ້ມູນແຍກຕ່າງຫາກທີ່ຄວນຈະມີລະຫັດປະຈຳຕົວທີ່ໃຊ້ໂດຍຜູ້ໃຊ້ໃນເວລາທີ່ເຂົ້າສູ່ລະບົບ. ໃນຫຼາຍກໍລະນີ, ທັງສອງລະຫັດນີ້ອາດຈະຄືກັນ - ແຕ່ບໍ່ແມ່ນສະເໝີ.

ລະບົບຂໍ້ມູນນັກຮຽນບາງຄົນລົ້ມເຫຼວໃນການສະແດງຂໍ້ມູນພາກສະໜາມ <userid>. ຖ້າເປັນກໍລະນີ, ທ່ານຄວນເປີດໃຊ້ການຕັ້ງຄ່ານີ້ ເພື່ອອະນຸຍາດໃຫ້ໃຊ້ <sourcedid> ເປັນ ID ຜູ້ໃຊ້ Moodle. ຖ້າບໍ່ດັ່ງນັ້ນ, ປ່ອຍໃຫ້ການຕັ້ງຄ່ານີ້ຖືກປິດໃຊ້ງານ.';
$string['truncatecoursecodes'] = 'ລະຫັດລາຍວິຊາຕັດອອກໃຫ້ເປັນຄວາມຍາວນີ້';
$string['truncatecoursecodes_desc'] = 'ໃນບາງສະຖານະການທ່ານອາດຈະມີລະຫັດວິຊາທີ່ທ່ານຕ້ອງການທີ່ຈະຕັດໃຫ້ເປັນຄວາມຍາວທີ່ກໍານົດໄວ້ກ່ອນທີ່ຈະປຸງແຕ່ງ. ຖ້າເປັນດັ່ງນັ້ນ, ໃສ່ຈໍານວນຕົວອັກສອນໃນປ່ອງນີ້. ຖ້າບໍ່ດັ່ງນັ້ນ, ປະໄວ້ກ່ອງໃຫ້ຫວ່າງເປົ່າ ແລະ ບໍ່ມີການຕັດອອກຈະເກີດຂຶ້ນ.';
$string['usecapitafix_desc'] = 'ລະບົບຂໍ້ມູນນັກຮຽນທີ່ຜະລິດໂດຍ Capita ໄດ້ຖືກພົບເຫັນວ່າ ມີຂໍ້ຜິດພາດເລັກນ້ອຍໃນຜົນຜະລິດ XML ຂອງມັນ. ຖ້າທ່ານກໍາລັງໃຊ້ Capita ທ່ານຄວນເປີດໃຊ້ການຕັ້ງຄ່ານີ້ - ຖ້າບໍ່ດັ່ງນັ້ນປ່ອຍໃຫ້ມັນບໍ່ມີໝາຍຕິກ.';
$string['usersettings'] = 'ຕົວເລືອກຂໍ້ມູນຜູ້ໃຊ້';
$string['zeroisnotruncation'] = '0 ສະແດງໃຫ້ເຫັນວ່າ ບໍ່ມີການຕັດອອກ';
